<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="no" lang="no">
<head>
<title>Erling Willi Nielsen</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Erling_Willi_Nielsen"/>
<meta name="wx_page_id" content="426221"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Erling Willi Nielsen" id="wxsec1"><h1 class="pagetitle" id="wx1">Erling Willi Nielsen</h1>

<p id="wx2"><b id="wx3">Erling Willi Nielsen</b> (født <a href="/wno/1877" title="1877" wx:linktype="known" wx:pagename="1877" wx:page_id="4617" id="wx4">1877</a> - død <a href="/wno/1943" title="1943" wx:linktype="known" wx:pagename="1943" wx:page_id="4540" id="wx5">1943</a>) var en norsk arkitekt og senere Stadsarkitekt i <a href="/wno/Stavanger" title="Stavanger" wx:linktype="known" wx:pagename="Stavanger" wx:page_id="989" id="wx6">Stavanger</a>, som stod bak flere kjent bygg. Erling Nielsen ble utlært murer i 1890-årene, og var deretter elev ved Den kongelige tegneskole i <a href="/wno/Kristiania" title="Kristiania" wx:linktype="known" wx:pagename="Kristiania" wx:page_id="3326" id="wx7">Kristiania</a> og Kunstakademiet i <a href="/wno/K%C3%B8benhavn" title="København" wx:linktype="known" wx:pagename="København" wx:page_id="559" id="wx8">København</a>.Han opprettet selvstendig praksis i Kristiania i 1910, og utformet for en stor del villaer i <a href="/wno/Aker" title="Aker" wx:linktype="known" wx:pagename="Aker" wx:page_id="7659" id="wx9">Aker</a>. Omkring 1923 ble Erling Nielsen ansatt som Stadsarkitekt i Stavanger, der han blant annet utførte det kjente <a href="/wno/Filmteatret" title="Filmteatret" wx:linktype="known" wx:pagename="Filmteatret" wx:page_id="426218" id="wx10">Filmteatret</a> i nyklassisistisk stil og <a href="/wno/Kampen_skole" title="Kampen skole" wx:linktype="known" wx:pagename="Kampen_skole" wx:page_id="426223" id="wx11">Kampen skole</a> ferdigstilt ca. 1925.</p>

<p id="wx12"><wx:template id="wx_t1" pagename="Mal:DEFAULTSORT:Nielsen,_Erling_Willi"/>
<a href="/wno/Mal:DEFAULTSORT:Nielsen%2C_Erling_Willi" class="new" title="Mal:DEFAULTSORT:Nielsen, Erling Willi" wx:linktype="unknown" wx:pagename="Mal:DEFAULTSORT:Nielsen,_Erling_Willi" id="wx13">Mal:DEFAULTSORT:Nielsen, Erling Willi</a> <wx:templateend start="wx_t1"/>
</p>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wno/index.php?title=Spesial:Categories&amp;article=Erling_Willi_Nielsen" title="Spesial:Categories" wx:linktype="known" wx:pagename="Spesial:Categories" id="wx14">Kategorier</a>: <span dir="ltr" id="wx15"><a href="/wno/Kategori:Norske_arkitekter" title="Kategori:Norske arkitekter" wx:linktype="known" wx:pagename="Kategori:Norske_arkitekter" wx:page_id="29129" id="wx16">Norske arkitekter</a></span> | <span dir="ltr" id="wx17"><a href="/wno/Kategori:F%C3%B8dsler_i_1877" title="Kategori:Fødsler i 1877" wx:linktype="known" wx:pagename="Kategori:Fødsler_i_1877" wx:page_id="43206" id="wx18">Fødsler i 1877</a></span> | <span dir="ltr" id="wx19"><a href="/wno/Kategori:D%C3%B8dsfall_i_1943" title="Kategori:Dødsfall i 1943" wx:linktype="known" wx:pagename="Kategori:Dødsfall_i_1943" wx:page_id="41986" id="wx20">Dødsfall i 1943</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"/>
</html>
